QListWidget{
    border-left: 1px solid #5f6974;
    border-top: 1px solid #5f6974;
}
QLineEdit{
    border: 1px solid #5f6974;
}
QListWidget::item:selected{
    background: rgb(50,193,216)}
QListWidget::item:selected:active{
    color: black;
}
QTabWidget{
    border: none;
}
QTreeView{
    border: none;
}
QTabWidget::pane{
    border-top: 2px solid #5f6974;
}
QTabBar::tab{
    background: #5f6974;
    width: 100px;
}
QTabBar::tab:selected{
    background: rgb(50,193,216);
    font: bold;
}
QHeaderView::section{
    background-color: transparent;
}